12.4. Interaction avec le noyau au démarrage
Précédent | Chapitre 12. Processus de démarrage de FreeBSD | Suivant

## 12.4. Interaction avec le noyau au démarrage

Une fois que le noyau est chargé, soit par le chargeur (habituellement) soit par boot2 (en court-circuitant le chargeur), il examine les options de démarrage s'il y en a, et adapte son comportement en conséquence.

### 12.4.1. Options de démarrage du noyau

Voici les options de démarrage les plus courantes:

`-a`

  A l'initialisation du noyau, demande quel est le périphérique où se trouve le système de fichiers racine.

`-C`

  Démarre depuis le CDROM.

`-c`

  Exécute UserConfig, l'outil de configuration du noyau au démarrage.

`-s`

  Démarre en mode mono-utilisateur.

`-v`

  Donne plus de détails lors du lancement du noyau.

### Note:

Il existe d'autres options de démarrage, lisez la page de manuel boot(8) pour plus d'informations.

Précédent | Niveau supérieur | Suivant
12.3. Le gestionnaire de démarrage et les étapes de démarrage | Sommaire | 12.5. “Device Hints”—Paramétrage des périphériques

Ce document, ainsi que d'autres peut être téléchargé sur ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/

Pour toutes questions à propos de FreeBSD, lisez la documentation avant de contacter <questions@FreeBSD.org>.
Pour les questions sur cette documentation, contactez <doc@FreeBSD.org>.